VideoCache

Error of filing-cabinet when bringing up to date

by Anonymous on 2 Apr 2009

My Videocache is stopped since version 1.6, already I made of everything to bring up to date and nothing, always of the error of filing-cabinet. What I make? Already it excludes all the same the archives of version 1.6 and the error. Thanks.

Josué Guedes - Brasil

2 Answers

by Kulbir Saini on 2 Apr 2009

Josue,

I didn't really get your problem. Can you please describe in details?

Thank You!

by Anonymous on 31 May 2009
[root@pnetserv2 tmp]# rpm -ivh videocache-1.9.1-1.noarch.rpm
Preparando...               ########################################### [100%]
        o arquivo /etc/videocache.conf da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/sbin/update-vc da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/man/man8/videocache.8.gz da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/Errors.pyc da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/Errors.pyo da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/"init".py da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/"init".pyc da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/"init".pyo da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/config.py da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/config.pyc da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/config.pyo da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/parser.pyc da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/parser.pyo da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/videocache.py da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/videocache.pyc da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch
        o arquivo /usr/share/videocache/videocache.pyo da instalação de videocache-1.9.1-1.noarch conflita com o arquivo do pacote videocache-1.6-1.noarch

Still without functioning, as I decide this problem?

You need to sign in. Please sign in to add answer to this question.